
/* Block: Shared Media Styles ---------------- */
.wp-block-embed figcaption {
	color: #6d6d6d;
	font-size: 13px;
	margin-bottom: 0;
	margin-top: 1.5rem;
}

/* Alignment Classes ------------------------- */
.alignnone,
.aligncenter,
.alignleft,
.alignright,
.alignwide {
	margin-top: 4rem;
	margin-right: auto;
	margin-bottom: 4rem;
	margin-left: auto;
}

/* Center */
.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

/* Left and right */
.alignleft,
.alignright {
	max-width: 50%;
}

.alignleft {
	float: left;
	margin: 0.3rem 2rem 2rem 2rem;
}

.alignright {
	float: right;
	margin: 0.3rem 2rem 2rem 2rem;
}

/* -------------------------------------------------------------------------- */
/*	17. Media Queries
/* -------------------------------------------------------------------------- */

@media ( min-width: 480px ) {

	/* Blocks -------------------------------- */

	/* BLOCK: BASE ALIGNMENT WIDTH */
	.wp-block-embed.alignleft,
	.wp-block-embed.alignright {
		max-width: 26rem;
	}

	/* Entry Content ------------------------- */

	/* ALIGNMENT CLASSES */
	.alignleft,
	.alignright {
		max-width: 26rem;
	}
}

@media ( min-width: 700px ) {

	/* MEDIA */

	figcaption {
		margin-top: 1.8rem;
	}

	/* Blocks -------------------------------- */


	/* Entry Content ------------------------- */

	/* ALIGNMENT CLASSES */
	
	.alignnone,
	.aligncenter {
		margin-bottom: 4rem;
		margin-top: 4rem;
	}

	.alignleft {
		margin: 0.3rem 2rem 2rem 0;
	}

	.alignright {
		margin: 0.3rem 0 2rem 2rem;
	}
}

@media ( min-width: 1280px ) {

	/* Entry Content ------------------------- */

	/* ALIGNMENT CLASSES */

	.alignleft,
	.alignright {
		max-width: 25rem;
	}
}

@media ( min-width: 1330px ) {

	/* Entry Content ------------------------- */

	/* ALIGNMENT CLASSES */

	.alignleft,
	.alignright {
		max-width: 29rem;
	}
}